Skip to Content
avatar image
Former Member

com.sap.xi.repository [Failed to start]

Hi, I've been got the famous error:

"internal GUI error" when logon into ESB,

searched SDN, I found other people also encountered this

exactly same error:

cannot-start-enterprise-service-builder-internal-g

they said upgrade ESR fixed the error. but it seems their version is PI

7.10?

so I upgraded my ESR from 7.11.0.0 to 7.11.05.10

the latest one which we can download from SMP website now.

however after the successful upgrade(only upgraded ESR via JSPM)

com.sap.xi.repository Failed to start

any ideas?

thanks so much...

Jeffrey

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Oct 05, 2010 at 12:19 PM

    Hi Jeffrey

    You should apply the full support package stack as oppose to patching individual components.

    As it stands your ESR is at a higher patch level than your JAVA and ABAP stacks.

    Have you applied the full SP stack?

    Cheers

    Phillip

    Add comment
    10|10000 characters needed characters exceeded